@charset "utf-8";
/* CSS Document */

#thicktabs{
margin: 0;
padding: 0;
float: left;
font: bold 11px Georgia;
text-transform:uppercase;
text-shadow:1px 1px #ddd;
}

#thicktabs li{
display: inline;
}

#thicktabs li a{
float: left;
color: black;
padding: 8px 11px; /*padding of tabs*/
text-decoration: none;
background: transparent url(pinkbg.gif) top right no-repeat;
}

#thicktabs li a#leftmostitem{ /*Extra CSS for left most menu item*/
}

#thicktabs li a#rightmostitem{ /*Extra CSS for right most menu item*/
background-position: top left; /*Position background image to the left instead of default right, to hide indented underline for this link*/
}

#thicktabs li a:visited{
color: black;
}

#thicktabs li a:hover{
color: black;
background-image: url(pinkbgover.gif); /*background image swap on hover*/
}
